Fleetdock
API referenceDbadminDatabasesIdQueryQidCancel

Cancel a running console query

Only the user who started the query can cancel it. The statement is killed on the database server as well.

POST
/v1/databases/{id}/query/{qid}/cancel

Only the user who started the query can cancel it. The statement is killed on the database server as well.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string
Formatuuid
qid*string
Formatuuid

Response Body

curl -X POST "https://example.com/v1/databases/497f6eca-6276-4993-bfeb-53cbbbba6f08/query/497f6eca-6276-4993-bfeb-53cbbbba6f08/cancel"
Empty